.listing {
    text-align: left !important;
    margin-bottom: 30px;
    /* min-width: 350px !important; */
}

.listing .btn-sm {
    width: 49%;
    background-color: #032354 !important;
    color: white;
    border-radius: 0;
    margin: 5px 0;
}


.listing img.photos {
    max-height: 50%;
    width: 100%;
    height: 190px;
}

@media (min-width: 1700px) {
  .listing img.photos {
      max-height: 50%;
      width: 100%;
      height: 190px;
  }
}
@media (min-width: 1330px) and (max-width: 1699px) {
  .listing img.photos {
      max-height: 50%;
      width: 100%;
      height: 190px;
  }
}
@media (min-width: 1190px) and (max-width: 1330px) {
  .listing img.photos {
      max-height: 50%;
      width: 100%;
      height: 170px;
  }
}
@media (min-width: 990px) and (max-width: 1189px) {
  .listing img.photos {
      max-height: 50%;
      width: 100%;
      height: 190px;
  }
}
@media (max-width: 989px) {
  .listing img.photos {
      max-height: 50%;
      width: 100%;
      height: 190px;
  }
}

.listing-container {
    padding: 15px 15px;
    border: 1px solid #D4D4D4;
    -webkit-box-shadow: 2px 3px 8px rgba(0, 0, 0, .3);
    box-shadow: 2px 3px 8px rgba(0, 0, 0, .3);
    height: 100%;
    background-color: white;
}


.listing .listing-rates {
    min-height: 121px;
}

.listing-main .listing-rates {
    background: white;
    padding: 10px;
    border-radius: 6px;
}


.listing .listing-rates .rate .value {
    display: inline-block;
    padding-left: 15px;
    font-size: 16px;
    font-weight: bold;
     color:#010101 !important;
    background: url('https://www.corporatekeysaustralia.com.au/__assets/css/img/info-icons-sm.png') 0 76px;
    height: 17px;
    vertical-align: top;
}

.listing .listing-rates .rate.promo-rate .value,
.listing .listing-rates .rate.promo-rate .description{
    color: red !important;
    font-weight: bold;
}

.listing .listing-rates .rate .description {
    /*border: 1px solid red !important;*/
    display: inline-block;
    font-size: 14px;
    color: #565656;
    width: 221px;
    height: 19px;
    overflow: hidden;
}

.first-28-nights-question {
    position: relative;
    right: 29px;
    top: -5px;
    cursor: pointer;
}

.first-three-months-question {
    position: relative;
    left: -55px;
    top: -5px;
}

.view-more-rates {
    display: block;
    padding-left: 20px;
    font-size: 14px;
    font-weight: bold;
    cursor: pointer;
    margin-top: 10px;
    margin-bottom: 20px;
    text-decoration: underline !important;
    width: 100%!important;
    float: left;
}

.hide-rate {
    display: none;
}


/*--------IMAGE RATES : SEO CHANGES 3-8-2016 | START ---------*/

.upto-three-months-plus-rate {
    background: url('https://www.corporatekeysaustralia.com.au/__assets/images/listing-rates.png') 1px -1px;
    background-repeat: no-repeat;
}

.three-months-plus-rate {
    background: url('https://www.corporatekeysaustralia.com.au/__assets/images/listing-rates.png') 1px -23px;
    background-repeat: no-repeat;
}

.six-months-plus-rate {
    background: url('https://www.corporatekeysaustralia.com.au/__assets/images/listing-rates.png') 1px -43px;
    background-repeat: no-repeat;
}

.twelve-months-plus-rate {
    background: url('https://www.corporatekeysaustralia.com.au/__assets/images/listing-rates.png') 1px -63px;
    background-repeat: no-repeat;
}

.first-28-nights {
    background: url('https://www.corporatekeysaustralia.com.au/__assets/images/listing-rates.png') 1px -83px;
    background-repeat: no-repeat;
}

.first-three-months {
    background: url('https://www.corporatekeysaustralia.com.au/__assets/images/listing-rates.png') 1px -103px;
    background-repeat: no-repeat;
}


.upto-three-months-plus-rate.per-week {
    background: url('https://www.corporatekeysaustralia.com.au/__assets/images/listing-rates.png') -230px -1px;
    background-repeat: no-repeat;
}

.three-months-plus-rate.per-week {
    background: url('https://www.corporatekeysaustralia.com.au/__assets/images/listing-rates.png') -230px -23px;
    background-repeat: no-repeat;
}

.six-months-plus-rate.per-week {
    background: url('https://www.corporatekeysaustralia.com.au/__assets/images/listing-rates.png') -230px -43px;
    background-repeat: no-repeat;
}

.twelve-months-plus-rate.per-week {
    background: url('https://www.corporatekeysaustralia.com.au/__assets/images/listing-rates.png') -230px -63px;
    background-repeat: no-repeat;
}

.first-28-nights.per-week {
    background: url('https://www.corporatekeysaustralia.com.au/__assets/images/listing-rates.png') -230px -83px;
    background-repeat: no-repeat;
}

.first-three-months.per-week {
    background: url('https://www.corporatekeysaustralia.com.au/__assets/images/listing-rates.png') -230px -103px;
    background-repeat: no-repeat;
}


/*------Alt description if last rate shown--------*/

.only-28 .upto-three-months-plus-rate {
    background: url('https://www.corporatekeysaustralia.com.au/__assets/images/listing-rates.png') 1px -124px;
    background-repeat: no-repeat;
}

.only-3 .three-months-plus-rate {
    background: url('https://www.corporatekeysaustralia.com.au/__assets/images/listing-rates.png') 1px -143px;
    background-repeat: no-repeat;
}

.only-6 .six-months-plus-rate {
    background: url('https://www.corporatekeysaustralia.com.au/__assets/images/listing-rates.png') 1px -166px;
    background-repeat: no-repeat;
}

.only-28 .upto-three-months-plus-rate.per-week {
    background: url('https://www.corporatekeysaustralia.com.au/__assets/images/listing-rates.png') -230px -124px;
    background-repeat: no-repeat;
}

.only-3 .three-months-plus-rate.per-week {
    background: url('https://www.corporatekeysaustralia.com.au/__assets/images/listing-rates.png') -230px -143px;
    background-repeat: no-repeat;
}

.only-6 .six-months-plus-rate.per-week {
    background: url('https://www.corporatekeysaustralia.com.au/__assets/images/listing-rates.png') -230px -166px;
    background-repeat: no-repeat;
}

.row.display-flex {
  display: flex;
  flex-wrap: wrap;
}
.row.display-flex > [class*='col-'] {
  display: flex;
  flex-direction: column;
}


@media (max-width: 1390px) {
    .listing .listing-rates .rate .description.first-28-nights {
        width: 160px;
    }
    .first-28-nights-question {
        right: 2px;
    }
}

@media (min-width: 1391px) {
    .listing .listing-rates .rate .description.first-28-nights {
        width: 215px;
        padding-right: 0px;
        margin-right: 0px;
    }
    .first-28-nights-question {
        right: 29px;
    }
}

/*--------IMAGE RATES : SEO CHANGES 3-8-2016 | END ---------*/

.row-title {
    font-size: 18px;
    margin-bottom: 10px;
    margin-top: 10px;
    font-weight: bold;
}

.row-details p {
    text-align: justify;
}

.modal-dialog.large {
    width: 60%;
}

.info-icons {
    margin-top: 10px;
    margin-bottom: -20px;
}

.info-icons ul li {
    text-decoration: none;
}

.listing .info-icons ul {
    /*padding: 5px;*/
    padding-left: 10px;
}

.listing .info-icons li {
    display: inline-block;
    width: 25px;
    height: 25px;
}

.listing .info-icons li.with-value-l,
.listing .info-icons li.with-value {
    width: 35px;
}

.info-icons [class*=with-value] .icon {
    margin-right: 3px;
}

.listing .info-icons .value {
    display: inline-block;
    padding: 0;
    font-size: 12px;
    font-weight: 700;
    vertical-align: middle;
}

.listing .info-icons .icon {
    background-image: url('https://www.corporatekeysaustralia.com.au/__assets/images/icons/iconsheet.png');
    background-repeat: no-repeat;
    display: inline-block;
    vertical-align: middle;
}

.listing .info-icons .courtyard-icon {
    width: 20px;
    height: 20px;
    background-image: url('https://www.corporatekeysaustralia.com.au/__assets/images/courtyard-icon.png');
}

.listing .info-icons .cable-icon {
    width: 20px;
    height: 20px;
    background-position: -65px -5px;
}

.listing .info-icons .balcony-icon {
    width: 20px;
    height: 20px;
    background-position: -5px -5px;
}

.listing .info-icons .gym-icon {
    width: 20px;
    height: 20px;
    background-position: -5px -35px;
}

.listing .info-icons .bed-icon {
    width: 20px;
    height: 20px;
    background-position: -35px -5px;
}

.listing .info-icons .tub-icon {
    width: 20px;
    height: 20px;
    background-position: -5px -65px;
}

.listing .info-icons .wifi-icon {
    width: 20px;
    height: 20px;
    background-position: -65px -65px;
}

.listing .info-icons .parking-icon {
    width: 20px;
    height: 20px;
    background-position: -35px -35px;
}

.listing .info-icons .wheel-icon {
    width: 20px;
    height: 20px;
    background-position: -35px -65px;
}

.listing .info-icons .pool-icon {
    width: 20px;
    height: 20px;
    background-position: -65px -35px;
}

.mymodalheader{
    background-color: white;
}
.mymodalheadertitle{
    color:#032354;
    font-weight: bold;
}
.mylmodalheader{
    background-color: #032354;
    color:#FFFFFF;
    padding:2px 10px;
}

.mybullelts{
    background-color: white;
    color:#032354;
    padding:0px 2px;
}

p.bold{
      color:#032354 !important;
}


.listing .rate-breakdown td span {
    display: block;
}

.listing .rate-breakdown .day {
    font-size: 12px;
}

.listing .rate-breakdown .day-rate {
    font-size: 12px;
    font-weight: bold;
}

.listing .rate-breakdown .has-event {
    background: whitesmoke;
}

.listing h3.total-rate {
    margin-top: 0px;
    padding-left: 20px;
    font-weight: bold;
    color: #4F4F4F;
}

.listing .rate-breakdown td,
.listing .rate-breakdown table {
    border-style: none;
}

.listing .listing-rates .rate .value {
    display: inline-block;
    padding-left: 15px;
    font-size: 16px;
    font-weight: bold;
    color: gray;
    background: url('https://www.corporatekeysaustralia.com.au/__assets/css/img/info-icons-sm.png')  0 76px;
    height: 17px;
}

.listing .listing-rates .rate.promo-rate .value,
.listing .listing-rates .rate.promo-rate .description{
    color: red !important;
    font-weight: bold;
}

.listing .listing-rates .rate .description {
    display: inline-block;
    font-size: 14px;
    color: #565656;
}

.listing .rate-promo {
    font-size: 16px !important;
    color: red;
    font-weight: bold;
}

.rate-breakdown .day {
    display:block;
    background: #032354;
    padding: 2px;
    padding-left: 5px;
    padding-right: 5px;
    color: white;
}
.rate-breakdown .day-rate {
    display:block;
    border:1px solid #d4d4d4;
    border-top:none;
}

.rate-breakdown td {
     padding: 1px !important;
    text-align: center;
    padding: 4px;
    min-width: 44px;
    /* background: #ccc; */
}

.btn-popover {
    cursor: pointer;
}

.rate-promo .color-gray {
    color: gray;
}

.popover {
    max-width: 450px;
}

.extBookingsMsg {
    padding-left: 20px;
    padding-right: 20px;
    margin-bottom: 10px;
    font-size: 12px;
}

.extBookings img{
    width:60px !important;
}
.popover .rate-breakdown {
    min-width: 190px;
    margin-bottom: 10px;
    float: left;
}

.rate-breakdown .col {
    padding: 1px !important;
    text-align: center;
    width: 19%;
    min-width: 60px;
    margin: 1px;
    float: left;
}

b.icon-text{
    height:20px;
}

.winter-special {
    background: url('https://www.corporatekeysaustralia.com.au/__assets/images/listing-rates-promo.png') 1px -83px;
    background-repeat: no-repeat;
}

.winter-special.per-week {
    background: url('https://www.corporatekeysaustralia.com.au/__assets/images/listing-rates-promo.png') -230px -83px;
    background-repeat: no-repeat;
}

b.text-addheight {
    height: 45px;
}


/*.winter-special + .first-28-nights-question {
    position: relative;
    right: 34px;
    top: -5px;
}*/
@media (max-width: 800px){
    .row.img-gallery.img-gallery-lightbox.display-flex {
        display: block;
        margin: 0 auto;
    }
}
